{
    "name": "topthink/think",
    "description": "the new thinkphp framework",
    "type": "project",
    "keywords": [
        "framework",
        "thinkphp",
        "ORM"
    ],
    "homepage": "http://thinkphp.cn/",
    "license": "Apache-2.0",
    "authors": [
        {
            "name": "liu21st",
            "email": "liu21st@gmail.com"
        },
        {
            "name": "yunwuxin",
            "email": "448901948@qq.com"
        }        
    ],
    "require": {
        "php": ">=7.1.0",
        "topthink/framework": "^6.0.0",
        "topthink/think-orm": "2.0.36",
        "topthink/think-multi-app": "^1.0",
        "topthink/think-helper": "^3.1",
        "topthink/think-worker": "^3.0",
        "topthink/think-captcha": "^3.0",
        "topthink/think-view": "^1.0",
        "alipaysdk/easysdk": "^2.0",
        "endroid/qr-code": "^3.9",
        "workerman/gateway-worker": "^3.0",
        "easy-task/easy-task": "^2.3",
        "workerman/gatewayclient": "^3.0",
        "phpoffice/phpword": "^0.17.0",
        "aliyuncs/oss-sdk-php": "^2.3",
        "qcloud/cos-sdk-v5": "^2.0",
        "qiniu/php-sdk": "^7.2",
        "phpmailer/phpmailer": "^6.1",
        "tencentcloud/tencentcloud-sdk-php": "^3.0",
        "phpoffice/phpspreadsheet": "^1.17",
        "topthink/think-image": "^1.0"
    },
    "require-dev": {
        "symfony/var-dumper": "^4.2",
        "topthink/think-trace":"^1.0"
    },
    "autoload": {
        "psr-4": {
            "app\\": "app"
        },
        "psr-0": {
            "": "extend/"
        }
    },
    "config": {
        "preferred-install": "dist"
    },
    "scripts": {
        "post-autoload-dump": [
            "@php think service:discover",
            "@php think vendor:publish"
        ]
    }
}
